﻿@charset "utf-8";

/********************************************二级页面公共部门********************************************/
/*回到TOP*/
.hd_top{ float:left;width:100%; height:26px; font:12px/26px "微软雅黑"; text-align:center; background:#176542; margin-top:20px;}
.hd_top a{ width:100%; display:block;height:26px; font:12px/26px "微软雅黑"; color:#fff;}

/****** 所有页面更多 ******/
.more{ margin-left:2%;width:94%; height:auto; text-align:center; height:34px;font:12px/34px "微软雅黑"; background:#e5e2da; color:#ee8d07; float:left;}
.more a{color:#ee8d07;}

/****** 二级页面导航 ******/
.wrapper04 {position:relative;height:3rem;width:94%;overflow: hidden;margin:0 auto; margin-bottom:20px; background:#fff; margin-top:10px;border-radius:5px; box-shadow:0px 0px 5px #bcbcbc;}
.wrapper04 .scroller {position:absolute;}
.wrapper04 .scroller li {height:3rem;color:#333;float:left;line-height:3rem;font-size: .4rem;text-align: center;}
.wrapper04 .scroller li a{color:#176542;display:block;font: 1.2rem/3rem "微软雅黑"; float:left;border-radius:5px; }
.wrapper04 .scroller li a p{color:#176542;display:block;font: 1.2rem/3rem "微软雅黑"; float:left; padding-left:.9rem;}
.wrapper04 .scroller li a span{color:#176542;display:block;font: 1.2rem/3rem "微软雅黑"; float:right; margin-left:.9rem;}
.wrapper04 .scroller li .on{background:#e2961c url(../images/ej_jt.png) no-repeat bottom center;border-radius:4px; position:relative; left:-0.5rem;}
.wrapper04 .scroller li .nav_ts{background:#e2961c url(../images/ej_jt.png) no-repeat bottom center;border-radius:4px; position:relative; left:0rem;}
.wrapper04 .scroller li.cur:nth-child(1){position:relative; left:0rem;border-radius:4px;}
.wrapper04 .scroller li .on p{color:#fff;}
.wrapper04 .scroller li .on span{font-size:0px;}

/****** 除首页和印象濯水的其他页面bg ******/
#seco_bg{ width:100%; height:100%;background:#f1eee6 url(../images/ej_bg.png) no-repeat center bottom;background-size:100%;}


.banner{ position:relative; overflow:hidden; margin:0px auto; max-width:100%; margin-bottom:10px;}
.focus{ width:100%; margin:0 auto; position:relative; overflow:hidden;}
.focus .hd{ width:100%; height:11px;  position:absolute; z-index:1; bottom:5px; text-align:center;  }
.focus .hd ul{ display:inline-block; height:5px; padding:3px 5px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; font-size:0; vertical-align:top;}
.focus .hd ul li{ display:inline-block; width:5px; height:5px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; background:rgba(255,255,255,0.6); margin:0 5px;  vertical-align:top; overflow:hidden;   }
.focus .hd ul .on{ background:#fff;  }
.focus .bd{ position:relative; z-index:0; }
.focus .bd li img{ background:url(images/loading.gif) center center no-repeat;  vertical-align:top; width:100%;   }
.focus .bd li a{ -webkit-tap-highlight-color:rgba(0, 0, 0, 0); /* 取消链接高亮 */ }

.content{ width:99%;margin-bottom:2em;margin:0 auto;margin-left:auto;margin-right:auto;/*padding-bottom:20px;*/}

/***** banner *****/
.focusBox { position: relative; width:100%; height:auto; overflow: hidden; border-bottom:solid 8px #489b8b; }
.focusBox .pic{ position:relative; z-index:0;  width: 100% !important;}
.focusBox .pic li{width: 100% !important;}
.focusBox .pic img { width:100%;  display: block;}
.focusBox .hd { width:auto; padding:6px 10px; position:absolute; bottom:15px; text-align: center; font-size:0; z-index:1; left:50%; margin-left:-81px; }
.focusBox .hd li{margin: 0 4px;  height:6px; overflow: hidden; width:40px; cursor: pointer;display:inline-block; *display:inline; zoom:1; background:#fff; }
.focusBox .hd .on{ background-position:0 0; background:#d20101;}

/***** 箭头 *****/
.bottom_icon{position: absolute; display: block; width: 51px; height: 28px; bottom: 45px; left: 50%; margin-left: -25.5px;}
.bottom_icon img{-webkit-animation: myanimate 1.3s infinite alternate;animation: myanimate 1.3s infinite alternate; transition:all 1s;-moz-transition:all 1s;-ms-transition:all 1s;-webkit-transition:all 1s;-o-transition:all 1s;-webkit-transform: scale(.9,.9);transform: scale(.9,.9);}
@keyframes myanimate
{
	0% { transform: scale(.7,.7); opacity: .8;}
	100%{transform: scale(1,1); opacity: 1;}
}
@-webkit-keyframes myanimate
{
	0% { transform: scale(.7,.7);opacity: .8;}
	100%{transform: scale(1,1); opacity: 1;}
}

/********************************************印象濯水页面********************************************/
#yx_warp{ width:100%; height:100%;background:url(../images/yxzs_bg.png) no-repeat center top;background-size:100%;}

.yx_kh{width:80%;margin:0 auto;}
.yx_kh img{width:60%; float:right; margin:-20% 0 10%;}
.xny{padding:10px 0 0 10px;}
.xny img{width:50px;}

.yx_nav_w{width:100%;margin:0 auto;}
.yx_nav_w .yx_nav{width:80%;margin:auto;}
.yx_nav_w .yx_nav li{width:28%;text-align: center;float:left; display:block;margin:4% 2%;}
.yx_nav_w .yx_nav li img{width:100%;vertical-align:top;}
.yx_nav_w .yx_nav li a{font:14px/20px "微软雅黑"; color:#fff; }
.yx_nav_w .yx_nav li a p{padding-top:5px;font:14px/20px "微软雅黑"; color:#176542;}

/********************************************印象濯水中的住宿、美食、商品图片页面********************************************/
.photo{ width:99%;margin-bottom:2em;margin:0 auto;margin-left:auto;margin-right:auto;padding-bottom:20px;}
.photo li{ width:45%; float:left; display:block;margin:0px 2% 4% 2.5%;}
.photo li a{display:block; position:relative;}
.photo li a p{ width:100%; height:2.6rem; overflow:hidden;font: 1.2rem/2.6rem "微软雅黑"; color:#fff;text-align:center; position:absolute; bottom:3px; left:0px;background:rgba(0,0,0,0.50);border-radius:0px 0px 5px 5px;}
.photo li a img{width:100%;height:140px;border-radius:5px;
/*横向偏移像素，纵向偏移像素，模糊像素，颜色*/
 box-shadow:0px 0px 5px #9e9e9e;}


/********************************************印象濯水中的路线图片页面********************************************/
.lx_photo{ width:94%;margin-bottom:2em;margin:0 auto;margin-left:auto;margin-right:auto;padding-bottom:20px;}
.lx_photo li{ width:100%; float:left; display:block; margin-bottom:1rem;}
.lx_photo li a{display:block; position:relative;}
.lx_photo li a img{width:100%;border-radius:5px;
/*横向偏移像素，纵向偏移像素，模糊像素，颜色*/
 box-shadow:0px 0px 5px #9e9e9e;}



/********************************************新闻和印象濯水中的游玩、娱乐页面********************************************/
.new{ width:94%;margin-bottom:2em;margin:0 auto;margin-left:auto;margin-right:auto;padding-bottom:20px;}
.new li{margin:0 auto;margin-left:auto;margin-right:auto;}
.new li a{ display:block;border-radius:5px;box-shadow:0px 0px 5px #9e9e9e; width:100%; height:95px; display:block; background:#fff; margin-bottom:1.5rem; }
.new li a p{ width:32%; height:95px; float:left; display:block;margin-right:4%;}
.new li a p img{ width:100%; height:100%;border-radius:5px 0 0 5px;}
.new li a h3{ width:62%;height:1.5rem; overflow:hidden; float:left;font: 1.1rem/1.5rem "微软雅黑"; color:#000000; margin-top:.5rem;}
.new li a span{ display:block;overflow:hidden; width:62%;height:3.6rem; float:left;font:.9rem/1.2rem "微软雅黑"; color:#939393; margin-top:.5rem; }



/********************************************内容页面********************************************/
.content_bt{ width:95%;font:20px/40px "微软雅黑"; text-align:center; color:#000;}
.content_x{ width:94%;height:26px; border-bottom:solid 1px #cecece; margin-bottom:15px; padding-left:1%;}
.content_date{ width:60%;height:26px;font:12px/26px "微软雅黑"; float:left;}
.content_yy{ width:20%;height:26px;float:right;}
.content_yy img{float:right; margin-right:4%;}

.content_nr{ width:95%;margin-bottom:2em;margin:0 auto;margin-left:auto;margin-right:auto;/*padding-bottom:20px;*/}
.content_nr p{ display:block;width:100%;font:14px/28px "微软雅黑";}
.content_nr strong{ display:block; width:100%;font:14px/28px "微软雅黑"; text-align:center;}
.content_nr img{ width:100%; margin:10px 0px;}


@media screen and (max-width:750px) {
    .ljdg {
       width:40%;height:32px; float:left;display:block; margin-left:30%;
    }
	 .ljdg img{
       width:100%; 
    }
}

/*直接添加到这个样式表的最后就行了*/
/******************************************** 语 音 ********************************************/
.yuyin_top{ width:100%; }
.yuyin_top img{ width:100%; }

.yuyin_pic{ width:94%;margin-bottom:20px;margin:0 auto;margin-left:auto;margin-right:auto;padding-bottom:20px; margin-top:16px;}
.yuyin_pic li{ width:46%;float:left; height:138px;display:block; margin:0 2% 16px 2%;}
.yuyin_pic li p{ width:100%; height:110px;float:left; display:block;border-radius:1px; display:block;}
.yuyin_pic li p img{ width:100%;height:100%;border-radius:1px;}
.yuyin_pic li span{ width:100%; height:28px;font:13px/28px "微软雅黑"; color:#282828; display:block; text-align:center; overflow:hidden;}



